@charset "UTF-8";

/* ------------------------ COMPANYセクション ------------------------*/
.company-inner {
  max-width: 800px;
  margin: 0 auto;
}
.company-list {
  display: grid;
  grid-template-columns: 270px 1fr;
  max-width: 720px;
  margin: 0 auto;
  border-top: 1px solid #e5e5e5;
}
.company-list dt,
.company-list dd {
  padding: 24px 48px;
  border-bottom: 1px solid #e5e5e5;
}
.company-list dt {
  font-size: 15px;
  color: #666;
  letter-spacing: 0.05em;
  margin-left: 36px;
}
.company-list dd {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.company-note{
  display: inline-block;
  font-size: 12px;
  line-height: 1.4;
  color: #777;
}

.company-form{
  line-height: 1.2;
}

.company-list a {
  color: #2E8BC0;
  text-decoration: underline;
}

.company-list a:hover {
  opacity: 0.6;
}



@media (max-width: 768px) {
  .company-inner {
    max-width: 480px;
    margin: 0 auto;
  }
  .company-list {
    grid-template-columns: 180px 1fr;
    max-width: 420px;
    margin: 0 auto;
  }
  .company-list dt,
  .company-list dd {
    padding: 18px 0;
  }
  .company-list dt {
    font-size: 14px;
  }
  .company-list dd {
    font-size: 15px;
  }
}

/* ------------------------ COMPANY 出現アニメーション ------------------------ */

/* 初期状態 */
#company .sec-title {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s ease, transform 1s ease;
}

#company .company-list {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 1.1s ease, transform 1.1s ease;
  transition-delay: 0.5s; /* ←ここが“余韻” */
}

/* 表示時 */
#company.is-show .sec-title,
#company.is-show .company-list {
  opacity: 1;
  transform: translateY(0);
}
@media (max-width: 768px) {
  #company .sec-title,
  #company .company-list {
    transform: translateY(10px);
    transition-duration: 0.9s;
  }
}
